[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TExtendedHelper.MinValue

Smallest (negative) possible value for the Extended floating point type

## Declaration

Source position: syshelph.inc line 343

`public const TExtendedHelper.MinValue: Extended = - 1.18973149535723176505e+4932;`

## Description

MaxValue is the largest possible value that can be represented by the Extended floating point type. For bigger values, Double or Extended types must be used.

## See also

TExtendedHelper.MaxValue |  | Largest possible value for the Extended floating point type
TExtendedHelper.Epsilon |  | Precision for this floating point type
TExtendedHelper.PositiveInfinity |  | Positive infinity as represented by a Extended floating point type
TExtendedHelper.NegativeInfinity |  | Negative infinity as represented by a Extended floating point type
TExtendedHelper.NaN |  | Representation of NaN (Not a Number)